@charset "utf-8";
/* CSS Document */

#empreendimento {
    margin: 0 auto;
    width: 100%;
    max-width: 1170px;
    z-index: 99999;
}
.lista-empreendimentos {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
}
.lista-empreendimentos .elemento {
    cursor: pointer;
    float: left;
    overflow: hidden;
    position: relative;
    z-index:1;
    width:22%;
    margin: 15px 1.5%;
    -webkit-transition: all 1.2s linear;
    -moz-transition: all 1.2s linear;
    -o-transition: all 1.2s linear;
    transition: all 1.2s linear;
}
.lista-empreendimentos .elemento span.img {
    position: relative;
    float: left;
}
.lista-empreendimentos .elemento img {
    width: 100%;
}
.lista-empreendimentos .elemento span.img .titulo {
    position: absolute;
    color: #fff;
    font-size: 15px;
    width: 90%;
    padding: 6px 4% 6px 6%;
    background: rgba(236,36,71,0.8);
    bottom: 15%;
    left: 0;
    font-family: Verdana;
    letter-spacing: 0.7px;
    z-index: 1;
}
.lista-empreendimentos .elemento:hover {
    z-index:100;
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.lista-empreendimentos .elemento ul, .lista-empreendimentos .elemento p, .lista-empreendimentos .elemento h2 {
    display: none;
    width: 75%;
}
.lista-empreendimentos .elemento .img {
    cursor: pointer;
}
.jlcj_hov {
    /* background: url("../images/bg_modal.png") repeat 0 0; */
    background-color: #fff;
    display: none;
    left: 0;
    margin: 0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.jlcj_hov .container {
    padding:40px 0;
    width: 100%;
    position: relative;   
    background: #fff;
    float: left;
}
.jlcj_hov .picture {
    position: relative;
    left: 0;
    top: 0;
    width: 60%;
    z-index: 2;
}
.jlcj_hov img, .jlcj_hov ul, .jlcj_hov ul li, .texto-info {
    display: none;
}
.jlcj_hov ul li.active, .jlcj_hov ul img {
    display: block;
    width: 100%;
    background: #fff;
    margin: 0;
}
.jlcj_hov object {
    margin-top: -21px;
}
.jlcj_hov ul li {
    position: relative;
    right: 0;
    top: 0;
    padding-left: 0;
}
.jlcj_hov img {
    right: 0;
    position: relative;
    top: 0;
    width: 100%;
}
.jlcj_hov .texto-info {
    background:#fff;
    width: 34%;
    padding: 0 3%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    float: right;
    min-height: 450px;
}
.jlcj_hov h2 {
    display: none;
    font-size: 60px;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    margin:0;  
}
.jlcj_hov h2 span {
    font-size: 20px;
    font-weight: bold;
    color: #262626;
    position: relative;
    top: -30px;
}
.jlcj_hov p {
    clear: left;
    color: #000;
    display: none;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.8em;
    margin: 0;
    position: relative;
    width: 100%;
}
/*NAVEGAÇÃO*/
.jlcj_hov .el_next, .jlcj_hov .el_prev {
    background: url("../images/sprit-navegacao_empreendimento.png") no-repeat;
    cursor: pointer;
    display: block;
    float: right;
    height: 40px;
    width: 30px;
    margin: 0;
    text-indent: -9999px;
    position: absolute;
    top: 20px;
    z-index: 999;
}
.jlcj_hov .el_next:hover, .jlcj_hov .el_prev:hover, .jlcj_hov .btn_close:hover { opacity:0.9; filter:alpha(opacity=90); }
.jlcj_hov .el_prev {
    background-position: -10px -85px;
    right: 80px;
}
.jlcj_hov .el_next {
    background-position: -65px -85px;
    right: 30px;
}
.jlcj_hov .btn_close {
    background: url("../images/sprit-navegacao_empreendimento.png") no-repeat -113px -85px;
    cursor: pointer;
    height: 40px;
    width: 40px;
    position: absolute;
    right: 3%;
    top: 40px;
    text-indent: -9999px;
    z-index: 99999;
}
.jlcj_hov .btn_control {
    float: right;
    width: 34%;
    padding: 20px 1% 0 3%;
    clear: right;
    position: relative;

    height: 40px;
}
.jlcj_hov .ft_next, .jlcj_hov .ft_prev {
    background: url("../images/sprit-navegacao_empreendimento.png") no-repeat;
    cursor: pointer;   
    height:40px;
    position: absolute;
    text-indent: -9999px;
    top: 13px;
    width: 40px;
    z-index: 10999;
}
.jlcj_hov .ft_prev {
    background-position: -7px -85px;
    float: right;
    left: 20px;
}
.jlcj_hov .ft_next {
    background-position: -65px -85px;
    float: right;
    left: 60px;
}
@media all and (max-width: 768px) {
    .jlcj_hov .texto-info {
        width: 95%;    
        padding: 0 3% 0 2%;
        min-height: 300px;
    }
    .jlcj_hov .picture {
        width: 100%;
        padding-bottom: 10px;
        float: left;
    }
    .lista-empreendimentos .elemento {
        width: 22%;
        margin: 15px 1.5%;
    }
    .jlcj_hov .el_prev {
        right: 70px;
    }
    .jlcj_hov .el_next {
        right: 20px;
    }
    .jlcj_hov .btn_close {
        top: 10px;
        right: 0;
    }
}
@media all and (max-width: 630px) {
    .lista-empreendimentos .elemento {
        width: 30%;
        margin: 15px 1.66666%;
    }
}
@media all and (max-width: 450px) {
    .lista-empreendimentos .elemento {
        width: 46%;
        margin: 15px 2%;
    }
	
	.jlcj_hov .picture{
		top:0;
	}
}
@media all and (max-width: 290px) {
    .lista-empreendimentos .elemento {
        width: 96%;
        margin: 15px 2%;
    }
    .lista-empreendimentos .elemento .img {
        width: 100%;
    }
}